[Rainmeter]
Update=70
Author=viken


;End of added Metadata

[Variables]
FontSize=82
StringEffect=Shadow
FontFace=Porsche
antialias=1


[ImageMeter]
Meter=Image
H=240
W=420
ImageName=1\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 59
Substitute=".00000":""

---------------------------------------
[MeterWeekDATE]
Meter=Bitmap
MeasureName=MeasureWeekdate
Bitmapimage="num2.png"
Bitmapframes=10
Bitmapextend=1
Bitmapdigits=2
x=165
y=25


[MeterWeekmonth]
Meter=string
MeasureName=MeasureWeekmonth
x=215
Y=95
StringEffect=Shadow
FontEffectColor=9,181,192
FontColor=7,59,81
FontFace=#FontFace#
Stringstyle=Bold
FontSize=17
stringalign=center
AntiAlias=1

[MeterWeekDay]
Meter=string
MeasureName=MeasureWeekDay
x=215
y=125
StringEffect=Shadow
FontEffectColor=9,181,192
FontColor=7,59,81
FontFace=#FontFace#
FontSize=10
Stringstyle=Bold
stringalign=center
AntiAlias=1

[MeterYear]
Meter=string
MeasureName=Measureyear
x=220
y=150
StringEffect=Shadow
FontEffectColor=9,181,192
FontColor=7,59,81
FontFace=#FontFace#
FontSize=25
Stringstyle=Bold
stringalign=center
AntiAlias=1
----------------------------------

[MeasureWeekDay]
Measure=Time
meter=image
Format=%A
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeasureWeekmonth]
Measure=Time
meter=image
Format=%B
Substitute="January":"Январь","February":"Февраль","March":"Март","April":"Апрель","May":"Май","June":"Июнь","July":"Июль","August":"Август","September":"Сентябрь","October":"Октябрь","November":"Ноябрь","December":"Декабрь"

[MeasureWeekdate]
Measure=Time
meter=string
format=%d

[MeasureYear]
Measure=Time
Format=%Y



[